@charset "utf-8";

img.cursor-img {
  cursor: pointer;
}
img.cursor-img.non-cursor {
  cursor: default;
}

#main-visual-wrap-inner{
  position: relative;
}

#main-visual #visual-imgs {
  position: relative;
  background: #FFF;
}

#main-visual #visual-imgs img.dummy {
  width: 100%;
  z-index: 10;
}

#main-visual #visual-imgs ul {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

#main-visual #visual-imgs ul li {
  line-height: 0;
  position: absolute;
  visibility: visible;
}

#main-visual #progress-bar {
  position: relative;
  background: #FFF;
}

#main-visual #progress-bar #bar-bg {
  background-color:#dbdbdb;
}

#main-visual #progress-bar #bar-current {
  position: absolute;
  background-color:#b2b2b2;
}

#main-visual #visual-imgs #visual-sp-arr {
  position:absolute;
  left: 0;
  z-index: 100;
}
#main-visual #visual-imgs #visual-sp-arr p {
  position:absolute;
}

#main-visual #visual-thumbnails ul li {
  float: left;
  line-height: 0;
}

@media screen and (max-width: 568px) {
  #main-visual-wrap{
    margin-top:-16px;
    padding-bottom:1px;
    background:url("/images/main-visual-bg-sp-bottom-d.gif") bottom left repeat-x;
    background-size:6px 1px;
    -webkit-background-size:6px 1px;
    background:url("/images/main-visual-bg-sp-bottom.gif") bottom left repeat-x\9; /* for IE7,8 */
  }
  #main-visual-wrap-inner{
    padding:26px 10px 10px;
    background:url("/images/main-visual-bg-sp-top-d.gif") top left repeat-x;
    background-size:6px 892px;
    -webkit-background-size:6px 892px;
    background:url("/images/main-visual-bg-sp-top.gif") top left repeat-x\9; /* for IE7,8 */
  }
  
  #main-visual {
    width: 100%;
  }

  #main-visual #visual-imgs ul li {
    padding-bottom: 3px;
  }
  
  #main-visual #visual-imgs ul li img {
    width: 100%;
  }

  #main-visual #visual-imgs #visual-sp-arr {
    width: 100%;
    top: 36%;
  }
  #main-visual #visual-imgs #visual-sp-arr img {
    height: 30px;
  }
  #main-visual #visual-imgs #visual-sp-arr #visual-back-btn {
    left: -10px;
  }
  #main-visual #visual-imgs #visual-sp-arr #visual-next-btn {
    right: -10px;
  }

  #main-visual #progress-bar {
    height: 7px;
    width: 100%;
  }
  #main-visual #progress-bar #bar-bg {
    width: 98%;
    height: 2px;
    margin-left: 1%;
  }
  #main-visual #progress-bar #bar-current {
    height:3px;
    width: 0;
    top:0;
    left: 1%;
  }

  #main-visual #visual-thumbnails {
    margin-top: 1%;
  }
  #main-visual #visual-thumbnails ul li {
    width: 33%;
    margin-top: 1.5%;
    margin-left: 0.5%;
    margin-left: 0.2%\9; /* for IE7,8 */
  }
  #main-visual #visual-thumbnails ul li:first-child {
    margin-left: 0;
  }
  #main-visual #visual-thumbnails ul li.active {
    background: url("/images/sp-top-visual-arr.png") no-repeat;
    background-size: contain;
    padding-top: 1.5%;
    margin-top: 0;
  }
  #main-visual #visual-thumbnails ul li.leg-ie.active {
    background: none;
  }
  #main-visual #visual-thumbnails ul li img {
    width: 100%;
  }
  #main-visual #visual-thumbnails ul li img.leg-arr-sp {
    display: block;
    visibility: visible;
  }
}

@media screen and (min-width: 569px) {

  #main-visual-wrap{
    background:url("/common/images/title-area-pc-bg-01.gif") repeat scroll left top transparent;
    position:relative;
    top:-10px;
    border-top:1px solid #CFCFCF;
    border-bottom:1px solid #CFCFCF;
  }

  #main-visual-wrap-inner{
    width: 960px;
    margin: 0 auto;
  }

  #main-visual {
    width: 724px;
    margin: 27px 0 20px;
  }
  
  #main-visual #visual-box {
    width: 100%;
  }

  #main-visual #visual-imgs ul {
    height: 242px;
  }

  #main-visual #visual-imgs ul li {
    background: #FFF;
    padding: 8px;
  }

  #main-visual #visual-imgs #visual-sp-arr {
    width: 100%;
    top: 43%;
  }
  #main-visual #visual-imgs #visual-sp-arr img {
    height: 30px;
  }
  #main-visual #visual-imgs #visual-sp-arr #visual-back-btn {
    left: 0px;
  }
  #main-visual #visual-imgs #visual-sp-arr #visual-next-btn {
    right: 0px;
  }

  #main-visual #progress-bar {
    margin-top: 7px;
    height: 10px;
    width: 100%;
  }
  #main-visual #progress-bar #bar-bg {
    width: 98%;
    height: 3px;
    margin-left: 1%;
  }
  #main-visual #progress-bar #bar-current {
    height:4px;
    width: 0;
    top:0;
    left: 1%;
  }

  #main-visual #visual-thumbnails {
    margin: 5px auto;
  }
  #main-visual #visual-thumbnails ul li {
    background: #FFF;
    padding: 9px 8px 8px 8px;
    margin: 5px 0 0 10.5px;
  }
  #main-visual #visual-thumbnails ul li:first-child {
    margin-left: 0;
  }
  #main-visual #visual-thumbnails ul li.active {
    background: url("/images/pc-top-visual-arr.png") no-repeat #FFF;
    padding-top: 14px;
    margin-top: 0;
  }
  #main-visual #visual-thumbnails ul li img.leg-arr-sp {
    display: none;
  }
}